Subject: RE: Crestone Imbalance
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 6 Nov 2001 13:55:43 -0800 (PST)

There is an interconnect between WIC and FUGG for 09/01.  The WIC # ties to the
statement.  Can you please check the FUGG # ?  
Right now, I have some extra time.  I would love to help you guys with this imbalance.
Could I take a look at 08/01?  Please let me know.  Thanks, Gloria

 -----Original Message-----
From: 	Staab, Theresa  
Sent:	Wednesday, October 24, 2001 2:46 PM
To:	Barkowsky, Gloria G.
Subject:	RE: Crestone Imbalance

Gloria,
Amy Felling here is working on current month and I'll continue on prior month variances.  We'll let you know the status of current month by tomorrow afternoon.

Thanks,
Theresa

 -----Original Message-----
From: 	Barkowsky, Gloria G.  
Sent:	Wednesday, October 24, 2001 11:56 AM
To:	Staab, Theresa
Subject:	Crestone Imbalance

 << File: Crestone.xls >> 

Theresa - here's the latest by month of the imbalance.  Please let me know if
there is any way that I can help you.  Could I look at current month, while you
look at the past stuff?  Please let me know.  Thanks, Gloria